/* General */
.breadcrumbs {display:none !important;}

/* View Boat */
.bw_Boat_Gallery_Container_Inner {max-width:1000px;margin-top:20px;margin-bottom:20px}
.galleria-info {display: none !important;}
.bw_captcha_refresh_image {display: none !important;}
.bw_Enquiry_Form_Error_Field {background-color:#FFEBEE}

/* Boats List */
.boats_price_sign {margin-right:-2px !important}
.boats_price_box {background:rgba(5, 15, 54, 0.8) !important;}
.bw_Boat_Field_Row:nth-child(odd) {background-color: #eef7fd;}

/* Search */
.sc_boats_search .sc_bs_type, .sc_boats_search .sc_bs_location, .sc_boats_search .sc_bs_crew, .sc_boats_search .sc_bs_length, .sc_boats_search .sc_bs_price, .sc_boats_search .sc_bs_submit {width:30% !important}
@media (max-width:767px) {
	.sc_boats_search .sc_bs_type, .sc_boats_search .sc_bs_location, .sc_boats_search .sc_bs_crew, .sc_boats_search .sc_bs_length, .sc_boats_search .sc_bs_price, .sc_boats_search .sc_bs_submit {width:100% !important}
}